.dark {
	background: #1c1e21;
}
/*
.whiteDark {
	color: white;
}*/

.whiteDarkBorder {
	color: white;
	border: 1px solid white;
	box-shadow: none !important;
}

.dark h1 {
	color: white;
}

.darkRaceItem {
			border: 1px solid #fff;
			box-shadow: none !important;
}

.darkRaceItem p {
color: gray;
font-weight: bold;
font-size: 1.3rem;
}

.darkRaceItem h2 {
	text-align: center;

}


.normalTitleColor {
	color: black;
}

.whiteTitleColor {
	color: white;
}





@media (max-device-width: 415px) {
	.darkRaceItem p {
		font-size: 1.8rem;
	}
}
